/* SSH remote host identification */

"Changed fingerprint" = "Sunucu anahtarı hatalı";
"The fingerprint for the {1} key sent by the server is {0}." = "Bu sunucu için şu anki izin verilen anahtar şudur {0}.";
"Unknown fingerprint" = "Sunucu şu anda sistem tarafından tanınmıyor";
